<?php
namespace app\modules\yidong;

use Yii;
use app\components\SafetyHelper;

class Module extends \yii\base\Module
{
	public $layout = "@app/modules/yidong/views/layouts/main";
	
    public function init()
    {
        parent::init();
		SafetyHelper::FireWallWorks();
    }
}
?>